module Admin::SeminarsValuesHelper
  def show_seminar_type_panel(attribute_field,type)
    markup = attribute_field.markup
    $seminar_list[:markups][markup]["panel"] == type ? type  : [type,'hide'].join(" ") 
  end
end